<div class="page-container">
    <div class="sidebar">
        <div class="list">

            <a routerLink="/page-one" routerLinkActive='selected' class="list-items">
                <!-- <i class="bi bi-bookmark-fill"></i> -->
                <span>icon</span>
                <p> this is a test list</p>
            </a>
            
            <a routerLink="/page-two" routerLinkActive='selected' class="list-items">
                <!-- <i class="bi bi-bookmark-fill"></i> -->
                <span>icon</span>
                <p> this is a test list</p>
            </a>
            
            <a routerLink='/page-three' routerLinkActive='selected' class="list-items">
                <!-- <i class="bi bi-bookmark-fill"></i> -->
                <span>icon</span>
                <p> this is a test list</p>
            </a>
            
        </div>
    </div>
    <div class="page-content-container">
        <router-outlet></router-outlet>
    </div>
    
</div>
